
nrpe_client_default_commands:
    - name: check_load
      command: "/usr/lib/nagios/plugins/check_load -w 5,5,5 -c 10,10,10 -r"
    - name: check_disk_root
      command: "/usr/lib/nagios/plugins/check_disk -w 30% -c 10% -p /"
    - name: check_disk_var
      command: "/usr/lib/nagios/plugins/check_disk -w 9% -c 5% -p /var"
    - name: check_zombie_procs
      command: "/usr/lib/nagios/plugins/check_procs -w 5 -c 10 -s Z"
    - name: check_total_procs
      command: "/usr/lib/nagios/plugins/check_procs -w 200 -c 250"
    - name: check_users
      command: "/usr/lib/nagios/plugins/check_users -w 20 -c 30"
    - name: check_swap
      command: "/usr/lib/nagios/plugins/check_swap -w 10%% -c 5%%"
    - name: check_ntp_time
      command: "/usr/lib/nagios/plugins/check_ntp_time -H ntp.muni.cz -w 1 -c 2"
    - name: check_mem
      command: "/usr/lib/nagios/plugins/check_mem.pl -u -w 90 -c 100"
nrpe_client_commands: []

nrpe_client_default_plugins:
    - check_mem.pl
nrpe_client_plugins: []

nrpe_client_configuration: {}

